Bug 823757 - [abrt] blueman-1.23-2.fc17: connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Error.ServiceUnknown: The name :1.72 was not provided by any .service files
[abrt] blueman-1.23-2.fc17: connection.py:630:call_blocking:DBusException: or...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
abrt_hash:788ccc8b89affa8b6601a002fd0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-22 01:17 EDT by cnsturgeon2000
Modified: 2013-08-01 01:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:58:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description cnsturgeon2000 2012-05-22 01:17:28 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        /usr/bin/python /usr/bin/blueman-sendto --source=90:00:4E:ED:07:8B --device=04:C0:6F:BD:0C:B1
comment:        paring the mobile phone device with bluetooth
executable:     /usr/bin/blueman-sendto
kernel:         3.3.4-5.fc17.x86_64
time:           Mon 21 May 2012 01:13:37 PM EST
uid:            500
username:       monfee

backtrace:
:connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Error.ServiceUnknown: The name :1.72 was not provided by any .service files
:
:Traceback (most recent call last):
:  File "/usr/lib/python2.7/site-packages/dbus/connection.py", line 589, in msg_reply_handler
:    *message.get_args_list()))
:  File "/usr/bin/blueman-sendto", line 152, in reply
:    self.session.Disconnect()
:  File "/usr/lib/python2.7/site-packages/dbus/proxies.py", line 140, in __call__
:    **keywords)
:  File "/usr/lib/python2.7/site-packages/dbus/connection.py", line 630, in call_blocking
:    message, timeout)
:DBusException: org.freedesktop.DBus.Error.ServiceUnknown: The name :1.72 was not provided by any .service files
:
:Local variables in innermost frame:
:byte_arrays: False
:self: <dbus._dbus.SessionBus (session) at 0x1dd4470>
:args: ()
:utf8_strings: False
:bus_name: dbus.UTF8String(':1.72')
:get_args_opts: {'byte_arrays': False, 'utf8_strings': False}
:object_path: dbus.ObjectPath('/org/openobex/session5')
:timeout: -1.0
:signature: ''
:dbus_interface: 'org.openobex.Session'
:message: <dbus.lowlevel.MethodCallMessage object at 0x1e75270>
:method: 'Disconnect'

event_log:
:2012-05-21-13:16:46> Smolt profile successfully saved
:2012-05-21-13:17:40> Empty login or password, please check your configuration
:2012-05-21-13:17:40* (exited with 1)

smolt_data:
:
:
:General
:=================================
:UUID: bc893836-4e62-47b6-a794-c7baec9f269a
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5586.73
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7 CPU       M 640  @ 2.80GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2800
:System Memory: 7849
:System Swap: 9887
:Vendor: Dell Inc.
:System: Latitude E6510 0001
:Form factor: Laptop
:Kernel: 3.3.4-5.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:68:4136:1035) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:69:4136:1035) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(4480:59442:4136:1035) pci, firewire_ohci, FIREWIRE, Latitude E6510
:(4480:58486:4136:1035) pci, yenta_cardbus, PCI/CARDBUS, N/A
:(4480:59426:4136:1035) pci, sdhci-pci, BASE, Latitude E6510
:(32902:15152:4136:1035) pci, None, SERIAL, Latitude E6510
:(32902:15151:4136:1035) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15111:4136:1035) pci, None, PCI/ISA, Latitude E6510
:(32902:15154:4136:1035) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:4330:4136:1035) pci, e1000e, ETHERNET, Latitude E6510
:(32902:9288:4136:1035) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15164:4136:1035) pci, ehci_hcd, USB, Latitude E6510
:(32902:15156:4136:1035) pci, ehci_hcd, USB, Latitude E6510
:(32902:15204:4136:1035) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:16939:32902:4385) pci, iwlwifi, NETWORK, Centrino Ultimate-N 6300 3x3 AGN
:(32902:15174:4136:1035) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:15176:4136:1035) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:4136:1035) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4136:1035) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4136:1035) pci, snd_hda_intel, MULTIMEDIA, Latitude E6510
:(32902:15207:4136:1035) pci, serial, 16550_SERIAL, 5 Series/3400 Series Chipset KT Controller
:(4318:3043:4136:1035) pci, snd_hda_intel, MULTIMEDIA, Latitude E6510
:(4318:2668:4136:1035) pci, nouveau, VIDEO, Latitude E6510
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_crosslink--lt-lv_root / ext4 4096 4096 13081819 11226728 10571368 3276800 3064944 3064944
:/dev/sda2 /boot ext4 1024 1024 508745 448754 423154 128016 127677 127677
:/dev/mapper/vg_crosslink--lt-lv_home /home ext4 4096 4096 37886633 27409156 25512299 9486336 9383579 9383579
:/dev/mapper/cutefs WITHHELD ext3 4096 4096 1289248 1204707 1139171 327680 324303 324303
:/dev/mapper/cutefs2 WITHHELD ext3 4096 4096 1289248 1204678 1139142 327680 324323 324323
:
Comment 1 Fedora End Of Life 2013-07-03 21:29:51 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-08-01 01:58:34 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.